/* Localized Language Names */
"Language #-1" = "No Language";
"Language #0" = "US English";                   /* enu */
"Language #1" = "British English";              /* eng */
"Language #2" = "French";                       /* fra */
"Language #3" = "Italian";                      /* ita */
"Language #4" = "German";                       /* deu */
"Language #5" = "Spanish";                      /* esp */
"Language #6" = "Japanese";
"Language #7" = "Dutch";                        /* nld */
"Language #8" = "Portuguese";
"Language #9" = "Australian English";           /* aus */
"Language #10" = "Indian English";              /* ind */
"Language #11" = "Singaporean English";         /* sea */
"Language #12" = "Latin American Spanish";      /* also esp */
